/* forms */
form {margin: 0 0 18px 0;}
#searchsubmit {position: absolute;}
#s {
	width: 115px; 
	padding: 1px; 
	border: 1px solid #999; 
	background: #FFFFFF; 
	color: #32474B; 
	margin-right:3px;
	height: 14px; 
	font-size: 10px; 
	color: #999;
	}

select, .field {width: 157px; margin: 0 0 4px 0; color: #32474B;}
.field {padding: 2px; width: 153px;}
textarea {padding: 3px; width: 308px; font: 1em Verdana, Arial, Helvetica, sans-serif;}
select option {padding: 2px;}
#submit {padding: 3px;}



/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #FFFFFF;
	color: #333;
	text-align: left;
	}

#page {
	background-color: #FFFFFF;
	text-align: left;
	}


#content {
	font-size: 1.2em
	}

.widecolumn .entry p {
	font-size: 1.05em;
	}
	
	.narrowcolumn p, .pagetext p, #welcometext p {
	margin-top: 1em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 95%;
	}

.lol {
	border-bottom: 1px dashed #DDD; 
	}

.widecolumn {
	line-height: 1.6em;
	}
	
.narrowcolumn .postmetadata {
	text-align: center;
	}

.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

#footer {
	border-top: #9999ff 2px solid;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h3 {
	font-family: Verdana, Arial, Sans-Serif;
	font-weight: normal;
	}
	
h2 {
	font-family: Georgia;
	font-weight: normal;
	
	}

h1 {
	font-size: 3em;
	
	}

.description {
	font-size: 1.2em;
	text-align: center;
	}

h2 {
	font-size: 2.2em;
	}

h2.pagetitle {
	font-size: 1.6em;
	}

#leftsidebar h2, #rightsidebar h2 {
	font-family: 'Arial Narrow', Verdana, Sans-Serif;
	text-transform: uppercase;
	font-size: 1.1em;
	}

h3 {
	font-size: 1.0em;
	
	}
	
.programs h3, .programsleft h3 {
	font-size: 1.4em;
	margin: 5px 0 2px 0;
}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: #D7D7D7;
	letter-spacing:-3px;
	}

h2, h2 a, h2 a:visited, {
	color: #000000;
	}
	
h3, h3 a, h3 a:visited {
	color:#6f71b7;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #leftsidebar h2, #rightsidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

.entry p a:visited {
	color: #cc9933;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
	
.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

#leftsidebar, #rightsidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

/* 
small, #leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #ccc;
	}
*/

small, #leftsidebar ul ul li, #leftsidebar ul ol li, #rightsidebar ul ul li, #rightsidebar ul ol li, .nocomments, .postmetadata, strike {
	color: #ccc;
	}

blockquote {
	color: #605040;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color:#cc6600;
	text-decoration: none;
	}


a:hover {
	text-decoration: underline;
	color:#cc6600;
	}

/* End Typography & Colors */



/* Begin Structure */

/* PROGRAMS */

.programs {
	width: 175px;
	margin:  13px 7px 0 0;
	float: right;
	border: #FFDD9F 2px solid;
	padding: 3px;
	color:#999999;
	height: 150px;
}

.programsleft {
	width: 175px;
	margin: 13px 7px 0 0;
	float: left;
	border: #FFDD9F 2px solid;
		padding: 3px;
	color:#999999;
	height: 150px;
}

#programbox {
	float: left;
	width: 390px;
}


.frontpost {
	margin: 0px 0 20px;
	padding: 5px 0 0 0;
	}
	
dates, #dates {
	color:#CCCCCC;
	}

dates {
	margin: 30px 0 0 0;
}
	
#homecolumn {
width: 590px;
clear: both;
float: left;
}

#welcometext {
font-size: 1.05em;
margin-bottom: 50px;
}

#entrytext {
margin-bottom: 10px;
}

.pagetext {
font-size: 1.05em;
margin-bottom: 150px;
}

#slideshow {
float: right;
width: 300px;
height: 250px;
margin-left:25px;
margin-bottom: 1px;
}

big {
font-size: 1.2em;
line-height: 1.5em;
color:#6f71b7;
}

#newsbox {
float: left;
width: 554px;
padding-bottom: 100px;
}

#sbtext {
width: 233px;
float: right;
padding-top: 10px;
}

.newsline {
width: 233px;
float: right;
border-top: 4px solid  #9999ff;
}

.newsline h3, .newslineleft h3 {
font-size: 1.2em;
color: #cc6600;
}

.newsline h3 a, .newslineleft h3 a {
color: #cc6600;
}

.newslineleft {
width: 233px;
float: left;
border-top: 4px solid  #9999ff;
}

#homesb {
width: 233px;
float: right;
margin-bottom: 100px;
}

strong {
line-height: 1.4em;
font-size: inherit;
}

#pagebox {
width: 875px;
margin: auto;
margin-top:30px;
}

body {
	margin: 0;
	padding: 0; 
	 behavior: url("csshover3.htc"); 
	}

#page {
	background-color: white;
	margin: auto;
	padding: 0;
	/*width: 838px;*/
	
	}
	
#headerimg {
	margin: 0 0 0 0px;
	padding: 0 0 0 2px;
	height: 300px;
	width: 100%;
	}

.narrowcolumn {
	float: left;
	padding: 0px 0 20px 0px;
	margin: 0px 10px 100px 0;
	width: 550px;
	}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 185px;
	width: 450px;
	float:left;
	}
	
.post {
	margin: 0 0 50px;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}
	
/* FOOTER --------- */
	
#footer {
	padding: 0 0 0 1px;
	margin: 0 auto;
	width:875px;
	clear: both;
		}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}
	
#footerbox {
	float: right;
	width: 576px;
}

.footer {
	width: 278px;
	float: left;
}

#footsies {
	width: 278px;
	float: right;
}
	
	
/* End Structure */

.lowercase {
text-transform: lowercase;
}

/*	Begin Headers */
h1 {
	margin: 0;
	}

.description {
	text-align: center;
	}

h2 {
	margin: 10px 0 0;
	}

h2.pagetitle {
	margin-top: 30px;
	text-align: center;
}

#leftsidebar h2, #rightsidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}


h3 {
	padding: 0;
	margin: 0px 0 0;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

/*.entry ul li:before, #leftsidebar ul ul li:before, #rightsidebar ul ul li:before {
	content: "\00BB \0020";
	}
*/
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
/* End Entry Lists */



/* Begin Form Elements */

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;

	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	/* border-left: 5px solid #ddd; */
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */

